## node-vm-browserify 0.0.4

=== debian/changelog ===
node-vm-browserify (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #861655)

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 May 2017 16:10:19 +0530
