=== debian/control ===
Source: node-vm-browserify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/vm-browserify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vm-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vm-browserify.git

Package: node-vm-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: vm module for the browser
 emulate node's vm module for the browser. This module is depended upon by
 browserify, so you should just be able to `require('vm')` and it will just
 work.
 .
 Node.js is an event-based server-side JavaScript engine.
