=== debian/tests/control ===
Tests: require
Depends: node-vm-browserify
