=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-vm-browserify-$1.tar.gz/ \
 https://github.com/substack/vm-browserify/tags .*/archive/v?([\d\.]+).tar.gz
